0

Hello

Yesterday updated server from Version 1.4.2 to Version 1.4.4, using the updater script

Today I noticed a let’s encrypt certificate didn’t renew.. processed it manually and it returned the following:

C:\Windows\system32>C:\WebsitePanel\Server\bin\LetsEncrypt\letsencrypt.exe –ren
ew –baseuri “https://acme-v01.api.letsencrypt.org/”
[INFO] Let’s Encrypt Windows Simple (LEWS)
[INFO] Software version 1.9.7.42320 (RELEASE)
[INFO] IIS version 8.5
[INFO] ACME Server https://acme-v01.api.letsencrypt.org/
[INFO] Please report issues at https://github.com/Lone-Coder/letsencrypt-win-si
mple

[INFO] Renewing certificate for webmail.euro5.2v.net
[INFO] Authorizing webmail.euro5.2v.net using http-01 validation (FileSystem)
[EROR] ReflectionTypeLoadException: Unable to load one or more of the requested
types. Retrieve the LoaderExceptions property for more information.
[EROR] Renewal for webmail.euro5.2v.net failed, will retry on next run

What can be the reason for this to happen and how to correct?

Never had this problem before

Thanks

Antonio

Selected answer as best